{
  "navigationBarTitleText": "支付成功",
  "usingComponents": {
    "popup-login": "../../components/popup-login/index",
    "popup-upload-tips": "../../components/popup-upload-tips/index",
    "float-help": "../../components/float-help/index",
    "float-share": "../../components/float-share/index"
  }
}
